@import url('https://fonts.googleapis.com/css?family=Montserrat:300, 400, 700&display=swap');

*{
    padding: 0;
    margin: 0; 
    box-sizing: border-box;
    -ms-overflow-style: none; 
}

html{
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    scroll-behavior: smooth;
    overflow: scroll;
    overflow-x: hidden;
}

body{
    font-family: "Open Sans", sans-serif;
}

/* scroll bar setting */
html {
   
    overflow-x: hidden;
    overflow: -moz-scrollbars-vertical;
    scroll-behavior: smooth;
    height: 100%;
      margin: 0;

    }
a{
    text-decoration: none;
}
  
    
    ::-webkit-scrollbar {
    width: 0px;
    }
    ::-webkit-scrollbar-thumb {
    background: #FF0000;
    }
    
    .scrollbar-hidden::-webkit-scrollbar {
        display: none;
      }
/* scroll bar setting */

.container{
    min-height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

p {
	color: black;
	font-size: 2srem;
	margin-top: 5px;
	line-height: 2.5rem;
	font-weight: 300;
	letter-spacing: 0.05rem;
    font-family: "Open Sans", sans-serif;

}
.section_title{
    font-size: 36px;
    font-weight: 700;
    color:#0e1b4d;
    margin-bottom: 10px;
    text-transform: uppercase;
   
    text-align: center;

    font-family: "Raleway", sans-serif;
   
    

    
    
}

h1, h2, h3, h4, h5, h6 {
    font-family: "Raleway", sans-serif;
}

.section_header {
    margin-bottom: 10px;
    position: relative;
    padding-bottom: 10px;
  }
  
  .section_header::before {
    content: '';
    position: absolute;
    display: block;
    width: 60px;
    height: 5px;
    background: #f82249;
    bottom: 0;
    left: calc(50% - 25px);
  }

.section_title span{
    color:#f82249;
}
img{
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.brand h1{
    font-size: 2rem;
    text-transform: uppercase;
    color: white;
    font-family: "Raleway", sans-serif;
}

.brand_idea{
    font-size: 2rem;
    text-transform: uppercase;
    color: white;
    font-family: "Raleway", sans-serif;
}
.brand h1 span{
    color:#f82249;
}
.brand h1 {

    margin-left: 10px;
}
.brand{
    display: flex;
    flex-direction: row;
    align-items: center;
}
.brand img{
    width: 50px;
    height: 50px;
}
/* header */
#header{
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    padding-bottom: 20px;
    width: 100vw;
    height: auto;
}

#header .header{
    min-height: 60px;
    transition: 0.3s ease background-color;
  
    
   

}

#header .nav_bar{
    display: flex;
    align-items: center;
   
    justify-content: space-between;
   
    width: 100%;
    height: 100%;
    max-width: 1300px;
    padding: 10px 10px;
}

#header .nav_list ul{
    list-style: none;
    margin-left: 300px;
    position: absolute;
    background-color:rgba(6, 12, 34, 0.98);
    width: 100vw;
    height: 100vh;
    left: 100%;
    top: 0;
    display: flex;
    flex-direction:column;
    justify-content: center;
    align-items: center;
    z-index: 1;
    overflow-x: hidden;
    transition: 0.5s ease left;

}
#header .nav_list ul.active{
    left: 0%;
    margin-left: 0;
}

#header .nav_list ul a{
    font-size: 14px;
    font-weight: 700;
   
    text-decoration: none;
    color: rgba(202, 206, 221, 0.8);
    text-transform: capitalize;
    display: block;
    font-family: "Raleway", sans-serif;
  
    
    
}
#header .nav_list ul li
{
    padding: 6px 10px;
}





#header .hamburger{
    height: 60px;
	width: 60px;
	display: inline-block;
	border: 3px solid white;
	border-radius: 20%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
	z-index: 100;
	cursor: pointer;
	transform: scale(0.8);
	margin-right: 10px;
}

#header .hamburger .bar{
    height: 2px;
	width: 40px;
	position: relative;
	background-color: white;
	z-index: -1;
}

#header .hamburger .bar::after,
#header .hamburger .bar::before {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	left: 0;
	background-color: white;
	transition: 0.3s ease;
	transition-property: top, bottom;
  
}

#header .hamburger .bar::after {
	top: 8px;
}
#header .hamburger .bar::before {
	bottom: 8px;
}

#header .hamburger.active .bar::before {
	bottom: 0;
}
#header .hamburger.active .bar::after {
	top: 0;
}



.cool-link::after {
    content: '';
    display: block;
    width: 0;
    height: 2px;
    background: #f82249;
    margin-top: 10px;
    transition: width .3s;
    
    
}

.cool-link:hover::after, li.active::after{
    width: 100%; 
    visibility: visible;
    
}



#header .nav_list ul li a:hover, #header .nav_list li.active a {
    color: white;

}

/*intro section*/
#intro{
    background-image: url(/Img/bg11.jpg);
    background-size: cover;
    background-position: top center;
    position: relative;
    z-index: 1;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    
    background-size: cover;
}

#intro::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: black;
    opacity: .7;
    z-index: -1;

}


#intro h2{
    display: block;
    line-height: 1.9rem;
    width: 100%;
    text-align: justify;
    font-size: 1.3rem;
    position: relative;
    color: white;
    font-weight: 500;
   
}

#intro .intro{
    margin: 0 auto;
    padding: 0 50px;
    justify-content: flex-start;

}
/*end intro section*/

/*about section*/
#about{
    background-image:url(/Img/about-bg.jpg);
    background-size: cover;
    background-position: top center;
    position: relative;
    z-index: 1;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: fixed;
    
    background-size: cover;
    
}


#about::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgba(13, 20, 41, 0.8);;
    z-index: -1;

}

#about .about{
    flex-direction: column;
    text-align: center;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0 0 0 0;

    min-height: 50vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  
    

}
#about .about_top{
    display: flex;
    align-self: flex-start;
   padding-left: 40px;
    padding-top: 30px;
}






#about .about_bottom{
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: -40px;
    
}

#about .about_item{
    flex-basis: 80%;
    display: flex;
    align-items:flex-start;
    justify-content: top;
    flex-direction: column;
    padding-top: 20px;
   z-index: 1;
   position: relative;
   overflow: hidden;
   margin: 20px auto;
   
  
}

#about .about_item hr{
    width: 100%;
    border: 0;
    border-top: 1px solid #f82249;
}

/* #about .about_item::after{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(60deg, #45484d 0%, #50575e 100%);
    opacity: .8;
    z-index: -1;
} */



#about .about_item h2{
    font-size: 16px;
    color: white;
    margin-bottom: 10px;
    text-transform:uppercase;
    font-family: "Raleway", sans-serif;
    
}

#about .about .section_title{ 
    font-size: 36px;
    font-weight: 700;
    color:white;
    margin-bottom: 20px;
    text-transform: uppercase;
    text-align: center;
    font-family: "Raleway", sans-serif;
    
}

#about .about_item ul{
   color: white;
   font-size: 16px;
   text-align: justify;
   padding-inline-start: 20px;
  
   
   
  
   
}

#about .about_item ul li{
    text-align: left;   
    margin-top: 20px;
   
   
  
}


  

/*end about section*/
/* idea section */
#idea .idea .container_small{
    min-height: 70vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
#idea .idea{
    flex-direction: column;
    text-align: center;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0;
   padding-top: 60px;
   padding-bottom: 40px;
   background-color: #f6f7fd
   

}

#header .header-idea{
    background-color:rgba(6, 12, 34, 0.98);
}

#idea .idea_bottom{
    align-items: center;
    display: flex;
    flex-direction: column;
}

.idea .idea_bottom p {
    display: block;
    line-height: 1.8rem;
    width: 90%;
    font-weight: 500;
    text-align: justify;
    font-size: 1.3rem;
    position: relative;
    color: black;
    margin-bottom: 20px;
    margin-top: 20px;

}

.btn{
    font-family: "Raleway", sans-serif;
    font-weight: 500;
    font-size: 14px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 12px 32px;
    border-radius: 50px;
    transition: 0.5s;
    line-height: 1;
    margin: 10px;
    color: #000;
    -webkit-animation-delay: 0.8s;
    animation-delay: 0.8s;
    border: 2px solid #f82249;
}

.btn:hover{
    color: #fff;
    background-color: #f82249;
}
/* end idea section */
/* team */
.team .container_team{
    min-height: 80vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#team .team{
    flex-direction: column;
    text-align: center;
    max-width: 1500px;
    margin: 0 auto;
    padding: 60px 0 0 0;

}

#team .team_bottom{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    width: 100%;
}

#team .team_item{
    flex-basis: 80%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    border-radius: 8px;
    box-shadow: 0px 0px 20px 0 #0000002c;
  
   overflow: hidden;

   width: 250px;
   height: 400px;
   padding: 40px 20px;
   margin: 20px;
}



#team .team_bottom .icon{ 
    width: 180px;
    height: 180px;
    border-radius: 50%;
    position: relative;
    margin-bottom: 20px;
    overflow: hidden;
}



#team .team_bottom .icon img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#team .team_item h2{
    font-size: 1.5rem;
    color: black;
    margin-bottom: 10px;
    text-transform:capitalize;
}

#team .team_item h3{
    font-size: 1.2rem;
    color: black;
    margin-bottom: 10px;
}

#team  h4{
    font-size: 1rem;
    color: blue;
}
#team .team_item .email{
    display: flex;
    flex-direction: row;
    align-items: center;
}
#team .team_item .email img{
    width: 30px;
    height: 30px;
    margin-right: 5px;
    object-fit: cover;
}




/* end team */




/*Project section*/
#projects .projects{
    flex-direction: column;
    max-width: 1300px;
    margin: 0 auto;
    padding: 60px 0 0 0;
    padding-bottom: 40px;
}

#projects .projects_header h1{
    margin-bottom: 50px;

}

#projects .all_projects{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

#projects .project_item{
    display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	width: 80%;
	margin: 10px auto;
	overflow: hidden;
	border-radius: 10px;
 
}
#projects .project_info{
    height: auto;
}


#projects .project_info h1{
    color: white;
    font-size: 2rem;
    font-weight: 500;
}



#projects .project_info p{
    color: white;
    font-size: 1.3rem;
    text-align: justify;
}

#projects .project_img{
    flex-basis: 50%;
    height: 300px;
    overflow: hidden;
    position: relative;
   
}
#projects .project_img::after{
    content: '';
    position:absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-image: linear-gradient(60deg, #29323c 0%, #485563 100%);
    opacity: .7;
}

#projects .project_info{
    padding: 30px;
    flex-basis: 50%;
    background-image: linear-gradient(60deg, #29323c 0%, #485563 100%);
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
}
#projects .project_img img {
    transition: .3s ease transform;
}
#projects .project_item:hover .project_img img {
    transform: scale(1.1);
}
/*end Project section*/

/*contact section*/

#contact .contact .container_small{
    min-height: 50vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    
}

#contact .contact{
    flex-direction: column;
    max-width: 1500px;
    margin: 0 auto;
    background-color: #040919;
    padding: 40px 0 0 0;
   
}

#contact .contact_items{
    width: fit-content;
   margin: auto;
}
#contact .section_title{
    color: white;
}

#contact .contact_item{
    width: 80%;
    padding: 20px;
    text-align: center;
    border-radius: 10px;
    padding: 30px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
 
 

}



#contact .icon{
    width: 70px;
    
}

#contact .contact_info h1{
    font-size: 2rem;
    margin-bottom:5px;
    color:  #f82249;
    
    
}

#contact .contact_info h2{
    font-size: 1.3rem;
    line-height: 2rem;
    font-weight: 500;
    color: white;
    font-family: "Open Sans", sans-serif;
    
}

.contact_item hr{
    margin-top: 25px;
    margin-bottom: 25px;
    border:0px;
    border-bottom: 1px solid white;
}


/*end contact section*/
/*Footer*/
#footer{
    background-color: #101522;
}
#footer .footer{
    min-height: 50px;
    flex-direction: column;
    padding-top:10px;
    padding-bottom: 5px;

}



.social_icon{
    display: flex;
   padding-bottom: 5px;
    
    justify-content: center;
}

.social_item{
    height: 40px;
    width: 40px;
    margin: 0 5px;
    border-radius: 50px;
}

.social_item img {
    filter: grayscale(1);
    transition:  .3s ease filter;
   
}

.social_item:hover img {
    filter: grayscale(0);
  
    
}

#footer p{
    color: white;
}
.brand h1{
    
    text-align: center;
}




.contact_item .footer-links{
   margin-left: -40px;
}
.contact_item .footer-links h4{
    color: white;
}
/*End Footer*/


  











/*Media Query For tablet*/
@media only screen and (min-width: 768px){
 
    .section_title{
        font-size: 36px;
        font-weight: 700;
        color:#0e1b4d;
        margin-bottom: 10px;
        text-transform: uppercase;
       
        text-align: center;
    
        font-family: "Raleway", sans-serif;
       
        
    
    }

    .social_icon{
        display: flex;
        margin-top: 20px;
        margin-bottom: 30px;
        justify-content: end;
        margin-right: 40px;
    }
    

        

    /*intro*/
    #intro h2{
        font-size: 1.6rem;
        line-height: 2.5rem;
        text-align: justify;
        font-weight: 500;
    }

  
    /*intro*/
      /* about */
    
      #about .about_bottom{
        
      }

      #about .about_bottom .about_item{
       flex-basis: 80%;
      
    } 

   
   

    #team .team_bottom .team_item{
        flex-basis: 26%;
        margin: 2.5%;
    }
    /* end about */

    /* idea */

    .section_header_idea {
        
        position: relative;
        
      }
      
      .section_header_idea::before {
        content: '';
        position: absolute;
        display: block;
        width: 60px;
        height: 5px;
        background: #f82249;
        bottom: -10px;
        left: calc(50% - 25px);
       
      }
    #idea .idea .container{
        min-height: 70vh;
    }
    .idea .idea_bottom p {
       
        line-height: 2rem;
      
        
        text-align: justify;
        font-size: 1.6rem;
      
    
    }
    
    .btn{
      
        font-size: 1.8rem;
       
    }
    /* end idea */

    /* Projects */
    #projects .project_item{
        height: 500px;
        flex-direction: row;
        margin: 0;
        width: 100%;
        border-radius: 0;
        display: flex;
    }

    #projects .project_item:nth-child(even){
        flex-direction: row-reverse;
    }

    #projects .all_projects .project_info{
        height: 100%;
        overflow:hidden;
      
       
    }

    #projects .all_projects .project_info p{
        overflow-y: scroll;
        scroll-behavior: smooth;
    
        
    }
    #projects .all_projects .project_info h1{
        align-items: center;
    }

    
    #projects .all_projects .project_img{
        height: 100%;
        
    }
    /* end Projects */

    /* contact */
  /* Contact section */

  /* #contact .contact .container_small{
    min-height: 50vh;
}
#contact .contact{
    flex-direction: column;
    max-width: 1600px;
    margin: 0 auto;
    
    
 
}

#contact .contact_items{
    
    width: 100%;
    padding: 0;
   
}

#contact .contact_item{
    width: 100%;

    text-align: center;
    border-radius: 5px;
    padding: 0;
    margin: 30px;
    display: flex;
    flex-flow: row;
    margin: auto;

}
.social_icon{
    padding: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 5px;
}



#contact .contact_info {
    display: flex;
    flex-direction: row;

    

    
}

#contact .contact_info .item{
    display: flex;
    flex-direction: column;
    align-self: center;
    
   

}



.contact_item hr{
    border:         none;
    border-left:    1px solid white;
    height:         140px;
    width:          2px; 
    margin-left: 80px;
    margin-right: 40px;
    
    
} */


/* Contact section */

#contact .contact .container_small{
    min-height: 50vh;
}
#contact .contact{
    flex-direction: column;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0;
    padding-top: 10px;
    
    
 
}

#contact .contact_items{
    
    width: 100%;
    padding: 0;
   
}

#contact .contact_item{
    width: 100%;

    text-align: center;
    border-radius: 5px;
    padding: 0;
    margin: 30px;
    display: flex;
    flex-flow: row;
    margin: auto;

}
.social_icon{
    padding: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 8px;
}



#contact .contact_info {
    display: flex;
    flex-direction: row;

    

    
}

#contact .contact_info .item{
    display: flex;
    flex-direction: column;
    align-self: center;
    
   

}
.contact_item .margin{
  margin-right: 100px;
}

.contact_item .margin_address{
    margin-left: 100px;
  }

  
.contact_item .margin_email{
    margin-left: 50px;
  }



.contact_item hr{
    border:         none;
    border-left:    1px solid white;
    height:         80px;
    width:          2px; 
    margin-left: 80px;
    
    
}

.contact_item .right{
    margin-left: 40px;
}

.contact_info{
    margin-left: 40px;
}



}


/* idea submission form */
.brand .brand_idea{
    font-size: 2rem;
    text-transform: uppercase;
    color: white;
    font-family: "Raleway", sans-serif;
    font-weight: bold;
    margin-top: 10px;
}


.idea_sub{
    max-width: 80%;
    margin: 130px auto;
  
    
    position: relative;
    box-shadow: 0px 0px 20px 0 #0000002c;
    padding: 30px;
    
}
.idea_sub .idea-title{
    margin-bottom: 50px;
    /* background-image: linear-gradient(60deg, #29323c 0%, #485563 100%);
    color: white; */
   
}

.idea-form .form-field{
position: relative;
margin: 32px 0;

}

.idea-form .input-text{
    display: block;
    width: 100%;
    height: 36px;
    border-width: 1px;
    border-color: #f82249;
    border-style: solid;
    color: black;
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
}

.idea-form .input-text:focus{
    outline: none;
}

.idea-form .lable{
    position: absolute;
    left: 20px;
    bottom: 40px;
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: capitalize;
    color: black;
    cursor: text;
    transition: transform 0.2s, ease-in-out;
}



.idea-form .lable-details{
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: capitalize;
    color: black;
    cursor: text;
    transition: transform 0.2s, ease-in-out;
}

.idea-form .lable-details .max{
    font-size: 12px;
    font-style: italic;
}

.idea-form .txtarea{
    min-height: 150px;
}

.idea-form .submit-btn{
    display: inline-block;
	padding: 10px 30px;
	color: black;
	background-color: transparent;
	border: 2px solid #f82249;
	font-size: 1.5rem;
	text-transform: uppercase;
	letter-spacing: 0.1rem;
    width: 200px;
	margin-top: 30px;
	transition: 0.3s ease;
	transition-property: background-color, color;
}

.idea-form .lbl-dropdown{

    bottom: 60px;
}

.idea-form .drop-down{

    margin-top: 40px;
    background-color: transparent !important;
    color: black !important;
    padding: 10px 10px !important;
    border-color: #f82249 !important;
    border-style: solid;
    font-size: 1rem !important;
	letter-spacing: 0.1rem !important;
    text-transform: uppercase;
    outline: none;
    transition: 0.3s ease;

   
}









.submit-btn:hover{
    background-color:#f82249 !important;
    color: white;
    
}

.idea-form .persnol-title{
   color: #f82249;
   text-align: center;
   text-transform: uppercase;
   margin-top: 80px;
   margin-bottom: 40px;
}

.idea-form .persnol-title .title-persnol {
    text-align: center;
}



/* end idea submission */


/*Media Query For tablet*/

@media only screen and (max-width: 1199px){

    .cool-link:hover::after, li.active::after{
        width: 0%; 
        visibility: hidden; 
    }

    #header .nav_list ul li a:hover, #header .nav_list li.active a {
        color: #f82249;

    
    }
}


@media only screen and (min-width: 1200px){

 

    #team .team_bottom .team_item{
		flex-basis: 26%;
		margin: 1.6%;
	}

    /* header */
	#header .hamburger {
		display: none;
	}
	#header .nav_list ul {
		position: initial;
		display: block;
		height: auto;
		width: fit-content;
		background-color: transparent;
	}
	#header .nav_list ul li {
		display: inline-block;
        
        
	}
	#header .nav_list ul li a {
		font-size: 1.3rem;
        
	}
	#header .nav_list ul a:after {
		display: none;
	}

    
#about .about_bottom .about_item{
    flex-basis: 20%;
    margin: 0.5%;
    height: 410px;
    margin-left: 50px;
   
}

/* #about .about_bottom .about_item_small{
    
    height: 420px;
} */

#about .about_item .bottom_hr{
    visibility: hidden;
}

.idea_sub{
    max-width: 60%;
}

.idea-form .drop-down{

    margin-top: 40px;
    background-color: transparent !important;
    color: black !important;
    padding: 10px 30px !important;
 
    font-size: 1.3rem !important;
}




/* Contact section */

#contact .contact .container_small{
    min-height: 50vh;
}
#contact .contact{
    flex-direction: column;
    max-width: 1600px;
    margin: 0 auto;
    padding: 0;
    padding-top: 10px;
    
    
 
}

#contact .contact_items{
    
    width: 100%;
    padding: 0;
   
}

#contact .contact_item{
    width: 100%;

    text-align: center;
    border-radius: 5px;
    padding: 0;
    margin: 30px;
    display: flex;
    flex-flow: row;
    margin: auto;

}
.social_icon{
    padding: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 8px;
}



#contact .contact_info {
    display: flex;
    flex-direction: row;

    

    
}

#contact .contact_info .item{
    display: flex;
    flex-direction: column;
    align-self: center;
    
    
   

}
.contact_item .margin{
  margin-right: 100px;
}

.contact_item .margin_address{
    margin-left: 100px;
  }

  .contact_item .margin_email{
    margin-right: 0px;
    margin-left: 50px;
  }


.contact_item hr{
    border:         none;
    border-left:    1px solid white;
    height:         80px;
    width:          2px; 
    margin-left: 80px;
    
    
}

.contact_item .right{
    margin-left: 40px;
}

.contact_info{
    margin-left: 60px;
}

}
	/* End header */

